
@charset "UTF-8";

/* ----------------------------
 Tether Onryo Yashiki
---------------------------- */


#onryoTether {
	padding:50px 0;
}

#onryoTetherWrap article{
	padding:30px;
}

#onryoHead h2{
	width:926px;
	height:128px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../../img/onryo/h2text.gif)no-repeat left top;
}

#onryoHead p{
	font-size:20px;
	line-height:40px;
}

#onryoHead p.h2p{
	color:#d90057;
	font-size:23px;
	line-height:1;
	padding:10px 0 40px;}

#onryoHead > div {margin-bottom:25px;}
#onryoHead dt,#onryoHead dd{display:inline-block;}
#onryoHead dl{
	font-size:18px;
	margin-bottom:10px;}
#onryoHead dt{
	width:120px;
	vertical-align:top;
}
#onryoHead dd span{text-indent:1em;}

#onryoHead img.twIco{width:20px;margin-bottom:5px;}


#onryoStory {background-color:#121212;}
#onryoStory .artTitle{
	padding:0 0 30px;
	text-align:center;
}

#onryoStory .artTitle h3{
	display:inline-block;
	padding:0 60px;
	font-size:30px;
	letter-spacing:3px;
	border-bottom:1px solid #fff;
	font-weight:lighter;
}

#onryoStory .artTitle em{display:block;font-weight:lighter;}

#onryoStory p{font-size:16px;line-height:24px;}

#onryoProduce,#onryoTeam{
	position:relative;
	margin-top:30px;
}

#onryoProduce{min-height:330px;}

#onryoProduce .rightImg,#onryoTeam .rightImg{
	width:230px;
	right:30px;
	position:absolute;
}

#onryoProduce .rightImg{top:10px;}
#onryoTeam .rightImg{top:30px;}

#onryoProduce h3,#onryoTeam h3,
#onryoProduce p,#onryoTeam p{
	width:600px;
}

#onryoProduce h3,#onryoTeam h3{
	font-size:20px;
	font-weight:lighter;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #fff;
}

#onryoProduce p,#onryoTeam p{
	line-height:30px;
}

#onryoProduce figcaption{margin-top:10px;text-align:right;}

/* twBox *//*vilive追加*/

#twBox{
	margin:10px auto 45px;
	text-align: center;
}
#onryoCamera{
	padding:40px 0 !important;	
}

#flame{
	width: 315px;
	float: left;
}

#cameraTxt{
	width: 560px;
	float: right;
}

#onryoCamera h3 img{
	width: 40%;
}
#seatCamp figure{
	text-align:center;
}



/* ----------------------------
2020 sotsuira
---------------------------- */


#sotsuira2020Article {
background: url(/event/sotsuira2020/img/2020bg.jpg)}

#si2020_head p,#si2020_price dl.purpleTb,#si2020_price dl.greenTb,#si2020_price dl.nmDly,#si2020_price p.chui{
	width:730px;
	margin:0 auto;
}

#si2020_head p{margin-bottom:25px;}

/* price */
#si2020_price{
	margin:30px auto;
	padding:40px 0;
}
#s2020_price dl.purpleTb,
#si2020_price dl.greenTb  {
	display:table;
}
#si2020_price  dl.purpleTb > dt,
#si2020_price  dl.purpleTb > dd,
#si2020_price  dl.greenTb > dt,
#si2020_price  dl.greenTb > dd{
	padding:15px 20px;
	display:table-cell;}

#si2020_price  dl.purpleTb > dt{
	border-bottom:2px solid #fff;
	width:135px;
	
}
#si2020_price  dl.greenTb > dt{
	border-bottom:2px solid #fff;
	width:135px;
}

#si2020_price  dl.purpleTb > dd{
	width:595px;
}

#si2020_price  dl.greenTb > dd{
	width:595px;
}

#si2020_price  dl.fastDl {border-top:2px solid #3ccdcd;}
#si2020_price  dl.lastDl > dt{border-bottom:2px solid #3ccdcd;}
#si2020_price  dl.fastDly {border-top:2px solid #8957a1;}
#si2020_price  dl.lastDly > dt{border-bottom:2px solid #8957a1;}


#si2020_price  dl.purpleTb p.notes,
#si2020_price  dl.greenTb p.notes{font-size:15px;}

#si2020_price ul > li > dl > dt,
#si2020_price ul > li > dl > dd{display:inline-block;}

#si2020_price ul.ch_dl_line dt{width:180px;}

#si2020_price h5,#si2020_price ul.ch_dl{font-size:16px;}
#si2020_price h5{padding-top:15px;}
#si2020_price ul.ch_dl li{text-indent:10px;}

#si2020_price dl.nmDl{
	display:table;
	margin:25px auto;
	width:750px;}

#si2020_price dl.nmDl dt,#si2020_price dl.nmDl dd{
	padding:15px 5px;
	display:table-cell;}

#si2020_price dl.nmDl big{font-size:1.1em;}
#si2020_price dl.nmDl dd big{border-bottom:4px solid #3ccdcd;}
#si2020_price h3,
#si2020_coupon h3{
	margin:0 auto;
	width: 870px;
	position:relative;
	min-height:52px;
	padding:10px 0 1px 180px;
	font-size:28px;
	background:  #8957a1;
	color:#fff;
	margin-bottom: 30px;
}
#si2020_price h4{
	margin:0 auto;
	display: block;
	width: 750px;
	color: #0d7d7d;
}
/* coupon */


#si2020_coupon {
	padding:10px 0 30px;
	margin-top:30px;}

#si2020_coupon ul.notes{
	width:865px;
	margin:0 auto 40px;
}

#si2020_coupon .shop{
	width:680px;
	margin:20px auto 0;
}

#si2020_coupon .shop li{
	width:320px;
	margin-bottom:10px;
	display:inline-block;}

#si2020_coupon .shop li:nth-child(odd){margin-right:20px;}

/* sotuira btm box common */

#sotsuira2020 .si2020cmp {
	margin:40px auto;
	padding-bottom: 40px;
}
#sotsuira2020 .si2020cmpP {
	margin:40px auto;
	background-color: #fad9e7;
	padding: 30px auto;
	overflow: hidden;
}

#sotsuira2020 .si2020cmp h3{
	position:relative;
	min-height:52px;
	padding:10px 0 2px 180px;
	font-size:28px;
	background:  #8957a1;
	color:#fff;
}
#sotsuira2020 .si2020cmpP h3{
	position:relative;
	min-height:52px;
	padding:10px 0 2px 180px;
	font-size:28px;
	background:  #8957a1;
	color:#fff;
}

#sotsuira2020 .siLogo{
	width:172px;
	top:0;
	left:0;
	position:absolute;}



/* sotuira 01 */


#si2020_cmp01,#si2020_cmp03{
margin:40px auto;
	width:870px;
padding: 8px;}

#si2020_cmp01 .contentBtm{padding-top:5px;
}

#si2020_cmp01 .photo li{
	width:210px;
	margin-right:6px;
}




/* sotuira 01 table */
#si2020_cmp01 .contentBtm table{
	width:420px;
}


#si2020_cmp01 .contentBtm th,
#si2020_cmp01 .contentBtm td{
	padding:10px 4px;
}


/* sotuira 01 photo */

#si2020_cmp01 .contentLeft{
 width:420px;
	float:right;
}#si2020_cmp01 .contentLeft ul li{
	width: 210px;
	float: left;
}
#si2020_cmp01 .contentLeft ul li figcaption{
	font-size: 12px;
	text-align: left;
}
/* sotuira 02, 04 */
#si2020_cmp02,#si2020_cmp04,#si2020_cmp05,#si2020_cmp06 {
		width:870px;
	position:relative;
background-color: #fff;
padding: 8px;}
#si2020_cmp02 > div,#si2020_cmp04 > div,#si2020_cmp06 > div {width:500px;padding-top:20px;}

/*vilive追加*/
#si2020_cmp02 img{
		width:300px;
	position:absolute;
	top:65px;
	right:0;
}


/*ここまで*/


#si2020_cmp06 img{
	width:415px;
	position:absolute;
	top:90px;
	right:0;
}

/* sotuira 02 */

/*vilive修正*/
#si2020_cmp02 {min-height:100px;}


/* sotuira 03 */

#si2020_cmp03 li{
	width:420px;
	padding:20px 0;
	vertical-align:top;
	display:inline-block;}

#si2020_cmp03 li img{width:auto;height:250px;}
#si2020_cmp03 li:nth-child(odd){margin-right:10px;}

#si2020_cmp03 li figure{
	padding:20px 0;
}

/* sotuira 04 */



#si2020_cmp03 h3,#si2020_cmp04 h3{font-size:24px !important;
}

/* sotuira 05 */
#si2020_cmp05 {min-height:100px;}

/* sotuira 06 */
#si2020_cmp06 h3{font-size:24px !important;}
#si2020_cmp06 > div {min-height:300px;}
#si2020_cmp06 > dl > dt,#si2020_cmp06 > dl > dd{display:inline-block;}
#si2020_cmp06 > div > dl > dd{font-size:0.9em;}
#si2020_cmp06{padding-bottom:65px;}

/* onryou Zashiki  */
#onryouzashiki .atcLogo {width:194px;margin-bottom:10px;}
#attractionsListWrap #onryouzashiki {background-color:#fff !important;}
#onryoSeat {
clear:both;
margin-top:50px;}

#map_and_tw {padding-bottom:80px;}
#map_and_tw .mapImg {
	float:left;
	padding-top:65px;
	width:600px;
}

#map_and_tw .twBox {
	float:right;
	width:300px;
	padding-left:20px;
}

#onryoTetherWrap {margin-top:80px;}


/* ----------------------------
 Tether hoppin-drappy
---------------------------- */
#hoppinTether
{padding-top:50px;}

#hoppinTetherWrap article{
	padding:30px;
}



#hoppinHead p{
	font-size:20px;
	line-height:40px;
}

#hoppinHead h2{
	color:#fff;
	font-size:36px;
	line-height:1;
	padding:20px;
	margin-bottom:20px;
	font-weight:bold;
	text-align:center;
	background-color:#e4007f;
}

#hoppinHead > div {margin-bottom:25px;}
#hoppinHead dt,#hoppinHead dd{display:inline-block;}
#hoppinHead dl{
	font-size:18px;
	margin-bottom:10px;}
#hoppinHead dt{
	width:4em;
	vertical-align:top;
}
#hoppinHead dd span{text-indent:1em;}

/* ----------------------------
U-FES.遊園地
---------------------------- */

#basic{
	width:520px;
	margin:20px auto;
	text-align:left;
}

#whatsUfes {
	width:750px;
	}

#whatsUfes  p{
 	width:600px;
 	margin:0 75px;
 }
 
 .aBox{
 background:url(../../event/u-fes_yuuenti2018/img/dots.gif) repeat;
 margin:80px auto;
 /* box-shadow */
box-shadow:7px 7px 0px 5px #413993;

/* border-radius */
border-radius:40px 0px 40px 0px ;

/* border */


/* react native */

shadowColor:"#413993",
shadowOffset:{width:7,height:7},
shadowOpacity:1,
shadowRadius:0,
borderWidth:0,
borderColor:"#413993",
borderTopLeftRadius:40,
borderTopRightRadius:0,
borderBottomLeftRadius:0,
borderBottomRightRadius:40
}


#wA ul{
width:830px;
margin:30px auto;
overflow:hidden;
}
#wA ul li{
	width:275px;
	display:inline-block;
	float:left;
	padding:20px 30px;}

.chui{
margin:30px auto;
	width:830px;
 clear:both;
 text-align:left;
 }
 
 .fD2 ul{
width:960px;
margin:30px auto;
padding-left:20px;
overflow:hidden;}

 .fD2 ul li{
	display:inline-block;
	float:left;
	padding:20px 15px;
}
 	
	
#ufesmenu{
	margin: 10px auto;
	width:928px;
	background:url(../../event/u-fes_yuuenti2018/img/ufesmenu.png);
	height:325px; 
}
#ufesmenu li{
float:left;
    display:block;
text-indent:-9999px;

}

#ufesmenu li#uf01 a{
	display:block;margin:0;
	padding:0;
	width:307px;
	height:114px;
}
#ufesmenu li#uf02 a{
	display:block;margin:0;
	padding:0;
	width:307px;
	height:114px;
}
#ufesmenu li#uf03 a{
	display:block;margin:0;
	padding:0;
	width:307px;
	height:114px;
}
#ufesmenu li#uf04 a{
	display:block;margin:0;
	padding:0;
	width:307px;
	height:114px;
}
#ufesmenu li#uf05 a{
	display:block;margin:0;
	padding:0;
	width:307px;
	height:114px;
}
#ufesmenu li#uf06 a{
	display:block;margin:0;
	padding:0;
	width:307px;
	height:114px;
}
#ufesmenu li#uf07 a{
	display:block;margin:0;
	padding:0;
	width:928px;
	height:80px;
}

#spc02,#spc03,#spc04,#spc05,#spc06{
   margin-top:-60px;
  margin-bottom:120px;
}
	
 .bBox{
 background-color:#7300b1;
 margin:30px auto 80px;
 /* box-shadow */
box-shadow:7px 7px 0px 5px #FF8800;

/* border-radius */
border-radius:40px 0px 40px 0px ;

/* border */


/* react native */

shadowColor:" #FF8800",
shadowOffset:{width:7,height:7},
shadowOpacity:1,
shadowRadius:0,
borderWidth:0,
borderColor:"# #FF8800",
borderTopLeftRadius:40,
borderTopRightRadius:0,
borderBottomLeftRadius:0,
borderBottomRightRadius:40
}

.bBox p{
	color:#ffffff;
}
/* ----------------------------
ハッピーハロウィン2018
---------------------------- */

#hH2018{
	width:100%;
	background: #6605c5; /* Old browsers */
background: -moz-linear-gradient(top, #6605c5 0%, #ff5d00 54%, #6605c5 98%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #6605c5 0%,#ff5d00 54%,#6605c5 98%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #6605c5 0%,#ff5d00 54%,#6605c5 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6605c5', endColorstr='#6605c5',GradientType=0 ); /* IE6-9 */
    }
  
#halloween{
 	width:1024px;
 	margin:0 auto;
 	text-align:center;
 	}
#halloween h2{
		margin-bottom:20px;
		}
#halloween h3{
		height:60px;
		display:inline-block;
		margin-bottom:10px;
		padding-left:65px;
		padding-top:10px;
		font-size:1.3em;
		line-height:1.1em;
		background:url(../../img/halloween/hat.png) no-repeat;
		}
.yellowBg{
	background: #ffcf00;
	padding:40px ;
	}
.orangeBg{
	background: #ffb200;
	padding:40px ;
	overflow:hidden;
	}
#halloween table{
	margin:20px auto;
	max-width:80%;
	}
#halloween p.leadTxt{
    color:#601986;}

#halloween th,#halloween td{
	text-align:left;
	font-weight:bold;
	font-size:1.1em;
	padding:3px;
 }
 #halloween th{
 	padding-right:1em;
 	}
 #halloween td{
 text-indent:-1em;
 }
 
 #halloween ul#ultra {
 	width:940px;
 	margin-bottom:40px;
  	overflow:hidden;
 }
 #halloween ul#ultra li{
 	float:left;
 	width:450px;
 	padding-left:40px;
 	}

#halloween div#ulT02,#halloween #ulT03{
	width:460px;
 	padding-left:30px;
 	float:left;
 	overflow:hidden;
	}
#halloween div#ulT02,#halloween #ulT03 h3{
   text-align:left;
   }
 table.hfs{
 	width:460px;
 }


 	
.alLeft {
text-align:left;
}
a.sample01 {
  color: #6605c5;
  border-bottom:1px solid  #6605c5; 
}

#open,#open2{
	text-align:left;
	padding-top:20px;
	}
	
	
/* ----------------------------
モンスト遊園地
---------------------------- */

#monst2018{
	width:100%;
	
}	

#menuLink{
	padding-top:30px;
	text-indent:-9999px;
	}
#menuLink ul {
	margin: 0 auto;
	width:930px;
	background:url(../../event/monst_yuuenti2018/img2/menu.gif);
	height:375px; 
}

#menuLink ul li{
	display:block;
	float:left;
	width:457px;
	}
#menuLink li#m01 a{
	display:block;
	margin:0 30px 24px 0;
	width:457px;
	height:58px;
	}
	
#menuLink li#m02 a{
	display:block;
	margin:0 0 24px 0;
	width:457px;
	height:58px;
	}
#menuLink li#m03 a{
	display:block;
	margin:0 30px 24px 0;
	width:457px;
	height:58px;
	}
	
#menuLink li#m04 a{
	display:block;
	margin:0 0 24px 0;
	width:457px;
	height:58px;
	}
	
#menuLink li#m05 a{
	display:block;
	margin:0 30px 24px 0;
	width:457px;
	height:58px;
	}
	
#menuLink li#m06 a{
	display:block;
	margin:0 0 24px 0;
	width:457px;
	height:58px;
	}
#menuLink li#m07 a{
	display:block;
	margin:0 0 24px 0;
	width:457px;
	height:58px;
	}
	
#menuLink li#m08 a{
	display:block;
	margin:0;
	width:457px;
	height:58px;
	}
	
#menuLink li#m09 a{
	display:block;
	margin:0 0 24px 0;
	width:457px;
	height:58px;
	}


#fBg{
	background:url(../../event/monst_yuuenti2018/img/foods.png) no-repeat;
	margin:0 auto;
	width:1024px;
	height:912px;
	}
	
ul#foodShop{
	padding-top:378px;
	padding-left:256px;
	}

#foodShop li a{
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
	line-height:2.3em;
}

#fdList img{
	float:left;
}
	
/* ----------------------------
HAPPY XMAS 2018
---------------------------- */
#happyXmas2018{
	width:100%;
	letter-spacing: 0.06em;
	line-height:1.9em;
	}
#happyXmas2018 table{
	width:750px;
	margin:10px auto 30px;
}

#happyXmas2018 table th{
	width:7em;
}
#happyXmas2018 table td{
	text-align:left;
	}

#happyXmas2018 article.cYellowBg h3{
	width:740px;
	font-size:1.5em;
	}
#happyXmas2018 article#hug h3{
	width:740px;
	font-size:1.5em;
	}
	
#happyXmas2018 article#hug li{
	float:left;
	width:240px;
	padding:7px 10px;
	}
#happyXmas2018 div.atEv{
	clear:both;
			width:740px;
	margin: 0 auto;
		text-align:left;
	}
#happyXmas2018 p.evDate{
	font-size:1.3em;
	text-align:right;
		width:740px;
	margin: 0 auto;
	}
#happyXmas2018 article.cYellowBg h4{
	width:720px;
	font-size:1.4em;
	text-align:left:
	}
#night{
	width:740px;
	background-color: rgba(31,33,15,0.2);
	border-radius:4px;
	margin:20px auto;
	padding:4px 8px;
		text-align:left:
	}
#happyXmas2018 figure{
	margin:0 auto;
	width:710px;
	padding:20px 0;
}
#happyXmas2018 figcaption{
	text-align:left;
	padding-top:3px;
}

p.lead{
	padding-bottom:20px;
	
}

/* ----------------------------
 Tether newGeopolis
---------------------------- */

#newGeo{
	padding:30px 0;
}

#newGeoWrap article{
	padding:0 0 20px;
}

h2#nG{
    color:#e4007f;
 	font-size:34px;
 	padding:10px;
 	text-align:center;
 }

#nGeoHead p{
	font-size:18px;
}

#nGeoHead p span{
	font-size:24px;
}

#nGeoHead h2{
	color:#fff;
	font-size:34px;
	padding:20px 0 16px;
	margin-bottom:20px;
	font-weight:bold;
	text-align:center;
	background-color:#e4007f;
}


/* ----------------------------
HAPPY XMAS 2019
---------------------------- */
#happyXmas2019{
	width:100%;
	letter-spacing: 0.06em;
	line-height:1.9em;
	}
#happyXmas2019 table{
	width:750px;
	margin:10px auto 30px;
}

#happyXmas2019 table th{
	width:7em;
}
#happyXmas2019 table td{
	text-align:left;
	}

#happyXmas2019 article.cYellowBg h3{
	width:760px;
	font-size:1.5em;
	}
#happyXmas2019 article#hug h3{
	width:760px;
	font-size:1.5em;
	}
	
#happyXmas2019 article#hug li{
	float:left;
	width:380px;
	padding:7px 5px;
	}
#happyXmas2019 div.atEv{
	clear:both;
			width:760px;
	margin: 0 auto;
		text-align:left;
	overflow: auto}
#happyXmas2019 p.evDate{
	font-size:1.3em;
	text-align:right;
		width:760px;
	margin: 0 auto;
	}
#happyXmas2019 article.cYellowBg h4{
	width:720px;
	font-size:1.4em;
	text-align:left;
	}
#night{
	width:740px;
	background-color: rgba(31,33,15,0.2);
	border-radius:4px;
	margin:20px auto;
	padding:4px 8px;
		text-align:left;
	}
#happyXmas2019 figure{
	margin:0 auto;
	width:710px;
	padding:20px 0;
}
#happyXmas2019 figcaption{
	text-align:left;
	padding-top:3px;
}

p.lead{
	padding-bottom:20px;
	
}

/*----------------
ヒロアカ
-----------------*/
@media screen and (min-width: 1281px) {
	#heroAcademia{
		padding-top: 0;}
	}

#heroAcademia #CmenuS{
	display: none;
}
#heroAcademia #Cmenu {
	  width: 1024px;
	  position: relative;
	 height: 130px;
    background: url("../../event/heroaca2019/img/menu_n.png") no-repeat;
	text-indent: -9999px;	
  }

	#heroAcademia #Cmenu li#m01 a,#heroAcademia #Cmenu li#m01 a:hover{
	position: absolute;
	top: 0 ;
	left: 0;
	width: 163px;
	height: 65px;
	}
	#heroAcademia #Cmenu li#m02 a,#heroAcademia #Cmenu li#m02 a:hover{
	position: absolute;
	top: 0 ;
	left: 165px;
	width: 290px;
	height: 65px;
	}
	#heroAcademia #Cmenu li#m03 a,#heroAcademia #Cmenu li#m03 a:hover{
	position: absolute;
	top: 0 ;
	left: 530px;
	width: 200px;
	height: 65px;
	}
#heroAcademia #Cmenu li#m04 a,#heroAcademia #Cmenu li#m04 a:hover{
	position: absolute;
	top: 0 ;
	left: 730px;
	width: 295px;
	height: 65px;
	}
	#heroAcademia #Cmenu li#m05 a,#heroAcademia #Cmenu li#m05a:hover{
	position: absolute;
	top: 66px ;
	left: 160px;
	width: 230px;
	height: 65px;
	}
	#heroAcademia #Cmenu li#m06 a,#heroAcademia #Cmenu li#m06 a:hover{
	position: absolute;
	top: 66px ;
	left: 420px;
	width: 180px;
	height: 65px;
	}
	#heroAcademia #Cmenu li#m07 a,#heroAcademia #Cmenu li#m07 a:hover{
	position: absolute;
	top: 66px ;
	left: 630px;
	width: 240px;
	height: 65px;
	}

/*--------------
うんこ先生
---------------*/

#unkoDrill2020Article{
  background: url(../../event/unkodrill2020/img/unko_bg.gif) repeat-y center center;
  }

#unkoDrill{
	background-color: #F0EFE0;
}
#unko2020_event h2{
	margin-left: 30px;
}
#unko2020_event #story h3{
	font-size: 1.7em;	
}

#unko2020_event #story p{
	font-size: 1.3em;
	text-align: center;
}


#unko2020_event #story p span{
	font-size: 1.3em;
	font-weight: bold;
}
#unko2020_event #gaiyo table{
	width:80%;
	margin:20px auto;
	line-height: 1.6em;
	font-size: 1.3em;
}
#unkoDrill #evTab div#uEv{
	position: relative;
}
#unko2020_event img#evPh{
	margin-top: -40px;
}
#unkoDrill #evTab #uEv
 .comingLink > dt
{
	background-color:  #fc0;
	border-top-right-radius: 1em; 
	border-top-left-radius: 1em; 
	font-size: 1.9em;
	width: 33.3%;
	padding: 10px 0 8px;
	 border: 3px solid #f0efe0;
}
#unkoDrill #evTab dd img#asobP{
	width:92%;
}
#unkoDrill #evTab div#uEv img#cm01{
	position: absolute;
	top:13px;
	left: 170px;
	z-index: 10;
}
#unkoDrill #evTab div#uEv img#cm04{
	position: absolute;
	top:63px;
	left: 170px;
	z-index: 40;
}
#unkoDrill #tdcTab div#tEv{
	position: relative;
}
#unkoDrill #evTab p.lead{
	font-size: 1.1em;
	text-align: center;
}
#unkoDrill #evTab #taisou{
	margin: 20px auto;
	text-align: left;
	width: 80%;
}
#unkoDrill #tdcTab div#tEv img#un02{
top:-20px;
	right: 20px;
	position: absolute;	
}#unkoDrill #fgTab div#fG{
	position: relative;
}
#unkoDrill #fgTab 
 .comingLink > dt{
	background-color:  #D969A3;
	border-top-right-radius: 1em; 
	border-top-left-radius: 1em; 
	font-size: 1.9em;
	width: 33.3%;
	padding: 10px 0 8px;
	border: 3px solid #f0efe0;
}
#unkoDrill #evTab #uEv
 .comingLink > dt#qaOpen
{
	background-color:  #fff;
	border-top-right-radius: 1em; 
	border-top-left-radius: 1em; 
	font-size: 1.9em;
	width: 33.3%;
	padding: 10px 0 8px;
	 border-top: 3px solid #f0efe0;
		 border-right: 3px solid #f0efe0;
		 border-left: 3px solid #f0efe0;
	border-bottom: 3px solid #fff;
}
#unkoDrill #fgTab div#fG img#cm02{
	position: absolute;
	top:13px;
	left: 170px;
	z-index: 20;
}
#unkoDrill #fgTab div#fG img#cm03{
	position: absolute;
	top:13px;
	left: 500px;
	z-index: 50;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA,
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA{
	width: 85%;
	margin: 20px auto;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA h3{
	background-color: #6F3891;
	display: block;
	width: 100%;
	margin: 0 auto 20px;
	padding: 20px;
	color: #fff;
	font-size: 1.5em;
	border-radius: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA h3{
	background-color: #00DCBE;
	display: block;
	width: 100%;
	margin: 0 auto 20px;
	padding: 20px;
	color: #fff;
	font-size: 1.5em;
	border-radius: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA li.uNq{
	height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/q_unko.png");
	background-repeat: no-repeat;
	padding-top: 5px;
	margin-left: 5px;
	color:#6F3891 ;
	margin-top: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA li.uNa{
	min-height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/a_unko.png");
	background-repeat: no-repeat;
	padding-bottom: 1em;
}

#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA li.oTq{
	height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/q_other.png");
	background-repeat: no-repeat;
	padding-top: 5px;
	color:#6F3891 ;
	margin-top: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA li.oTa{
	min-height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/a_other.png");
	background-repeat: no-repeat;
	padding-bottom: 1em;
}